IPSW-APPSTORE-PROFILE-RENEW(1)

NAME
ipsw-appstore-profile-renew - Renew and expired or invalide provisioning profile

SYNOPSIS
ipsw appstore profile renew [flags]

DESCRIPTION
Renew and expired or invalide provisioning profile

OPTIONS
-h, --help[=false]
    help for renew

--id=""
    Profile ID to renew

-n, --name=""
    Profile name to renew

-o, --output=""
    Folder to download profile to

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

-i, --iss=""
    Issuer ID

-j, --jwt=""
    JWT api key

-k, --kid=""
    Key ID

--no-color[=false]
    disable colorize output

-p, --p8=""
    Path to App Store Connect API Key (.p8)

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-appstore-profile(1)

HISTORY
17-Dec-2024 Auto generated by spf13/cobra